Subject: Need ID of a moth

From: [email-masked] (TheBugLady)
Date: 6 Jan 1995 18:42:08 -0500

There is a type of Tineid moth I find in Santa Fe, New Mexico that the New
Mexico USDA people are unable to identify for me - and the Feds don't
reply when I send samples.  It is white with black "shoulders".  The
adults are usually found in late summer and fall.  They have the pointy
wings and fringes that chararterize Tineids, but they are attracted to
light.  I have searched extensively for larvae whenever I have found
adults, but have not found evidence of feeding on the usual clothes moth
food such as wool, feathers, fur, etc.  They are the size of a healthy
case-making clothes moth adult.  Can anyone help?  Thanks!